<?xml version="1.0"?>
<gconf>
<entry name="charset" mtime="1071256138" schema="/schemas/apps/evolution/mail/format/charset"/>
<entry name="forward_style" mtime="1071256138" schema="/schemas/apps/evolution/mail/format/forward_style"/>
<entry name="reply_style" mtime="1071256138" schema="/schemas/apps/evolution/mail/format/reply_style"/>
<entry name="message_display_style" mtime="1071256138" schema="/schemas/apps/evolution/mail/format/message_display_style"/>
</gconf>
